XIN NGHi PHEP - Khao sat #7051

XIN NGHi PHEP
27/05/2024 10:55 - Nguyé&n Quyét Tién

Status: béng

Priority: Trung binh
Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

27/05/2024

100%
0.00 hour
0.00 hour

Description

Em xin nghi phép:
- Chiéu ngay 27/05/2024.

History

#1 - 27/05/2024 14:01 - Vi Ho6i

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 22/07/2024 13:43 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
